cURL
curl --request DELETE \
--url https://sandbox.withclasp.com/enrollments/{public_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.withclasp.com/enrollments/{public_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.withclasp.com/enrollments/{public_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Enrollments
Delete Enrollment
Permanently deletes an enrollment. This should only be used when you are sure you want to remove an enrollment. Otherwise, we recommend just reopening it using the reopen endpoint.
DELETE
/
enrollments
/
{public_id}
cURL
⌘I